.img-intro {
	margin-top: 105px;
}

.row_intro_subtitle p {
	margin-top: 0;
}

/*
.row_blocchetti {
	margin-top: 40px;
}*/
.row_blocchetti_item {
	margin-bottom: 40px !important;
}

.row_blocchetti a {
	text-decoration: none;
}

.row_blocchetti .img_blocchetto {
	margin-bottom: 18px;
}

.row_blocchetti .subtitle1 {
	margin-bottom: 10px;
}

.row_blocchetti .subtitle1 p {
	margin-top: 0;
}

.row_blocchetti .body1 {
	margin-bottom: 20px;
}

.row_blocchetti .body1 p {
	margin-top: 0;
}

.row_blocchetti_v2 {
	margin-bottom: 40px;
}

.row_blocchetti_v2 .img_blocchetto {
	margin-bottom: 32px;
}

.row_blocchetti_v2 .subtitle1 {
	margin-bottom: 25px;
}

.row_blocchetti_v2 .subtitle1 p {
	margin-top: 0;
}

.row_blocchetti_v2 .body1 {
	margin-bottom: 0px;
}

.row_blocchetti_v2 .body1 h3 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.4px;
	text-transform: uppercase;
	color: #181820;
	margin-bottom: 10px;
}

.col_right>div>.wpb_wrapper {
	padding-left: 30px;
}

.col_left>div>.wpb_wrapper {
	padding-right: 30px;
}

.row_blocchetti_v3 .text {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
}

.row_blocchetti_v3 .headline3 {
	margin-bottom: 25px;
}
.row_blocchetti_v3.bg_dark_grey,
.row_blocchetti_v3.bg_senape,
.row_blocchetti_v3.bg_celeste {
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 35px !important;
}
.row_blocchetti_v3.bg_dark_grey>.img_blocchetto>.vc_column-inner,
.row_blocchetti_v3.bg_dark_grey>.col_img>.vc_column-inner,
.row_blocchetti_v3.bg_senape>.col_img>.vc_column-inner,
.row_blocchetti_v3.bg_celeste>.col_img>.vc_column-inner {
	padding: 0 !important;
}
.row_blocchetti_v3.bg_dark_grey .wpb_single_image,
.row_blocchetti_v3.bg_dark_grey .wpb_text_column,
.row_blocchetti_v3.bg_senape .wpb_single_image,
.row_blocchetti_v3.bg_senape .wpb_text_column,
.row_blocchetti_v3.bg_celeste .wpb_single_image,
.row_blocchetti_v3.bg_celeste .wpb_text_column {
	margin-bottom: 0 !important;
}
.row_blocchetti_v3.bg_dark_grey .headline3,
.row_blocchetti_v3.bg_celeste .headline3 {
	color: #ffffff;
}

.row_text_carousel_img {
	/* 	margin-top: 100px;*/
	margin-bottom: 100px; 
}

.row_text_carousel_img .body1 {
	margin-bottom: 0;
}

.row_text_carousel_img .body1 p {
	margin-top: 0;
	margin-bottom: 5px !important;
}

.row_text_carousel_img .subtitle1 {
	margin-bottom: 0;
}

.row_text_carousel_img .subtitle1 p {
	margin-top: 0;
}

.row_text_carousel_img .wpb_images_carousel {
	/* 	margin-bottom: 0; */
}

.row_sezione_finiture {
	padding: 100px 0 0 0;
}

.row_sezione_finiture .subtitle1 p {
	margin-top: 0;
}

.separator {
	margin-top: 35px;
	margin-bottom: 50px !important;
	max-width: 500px;
}

.vc_separator.separator .vc_sep_holder .vc_sep_line {
	border-top: 1px solid #6A6A6E !important;
}
.frase_sfondo_senape_storie,
.frase_sfondo_azzurro_storie {
	margin-bottom: 35px !important;
}

/*  background-image: url('img/pdf-link.png');
background-position: left center;
background-repeat: no-repeat; */


.row_text_carousel_img .vc_images_carousel .vc_carousel-control .icon-next {
	background-image: url('images/slick_slider_right.png');
}

.row_text_carousel_img .vc_images_carousel .vc_carousel-control .icon-next:before {
	display: none;
}

.row_text_carousel_img .vc_images_carousel .vc_carousel-control .icon-prev {
	background-image: url('images/slick_slider_left.png');

}

.row_text_carousel_img .vc_images_carousel .vc_carousel-control .icon-prev:before {
	display: none;
}

.row_text_carousel_img .vc_images_carousel .vc_carousel-control {
	opacity: 1;
}

.row_form_download {
	margin: 100px 0;
}

.row_form_download .body1 {
	margin-bottom: 0;
}

.row_form_download .body1 p {
	margin-top: 0;
	margin-bottom: 5px !important;
}

.row_form_download .subtitle1 {
	margin-bottom: 0;
}

.row_form_download .subtitle1 p {
	margin-top: 0;
}

.row_form_download .box-form {
	display: none;
}

#tipo_utente,
.row_form_download select {
	margin-top: 15px;
	border: 1px solid #181820;
	border-radius: 3px;
	padding: 12px 40px 13px 25px;
	background-color: transparent;
	font-family: Roboto;
	font-size: 15px;
	letter-spacing: 0.5px;
	color: #181820;
	background: url('images/select-arrow.png') no-repeat right transparent;
	-webkit-appearance: none;
	background-position-x: 97%;
	min-width: 400px;
}

#tipo_utente option:before,
.row_form_download select option:before {
	padding: 10px;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 0.5px;
	color: #181820;
}

.go-to-form-architetti {
	cursor: pointer;
}

.form-group {
	margin-bottom: 12px;
}

.form-group input {
	font-family: 'Roboto';
	font-size: 14px;
	line-height: 18px;
	padding: 14px 0 16px 12px;
	color: #6A6A6E;
	min-width: 380px;
	background: #FFFFFF;
	border: 1px solid #E3E0DF;
	border-radius: 0;
}

.form-group.lost-user-psw a {
	font-size: 14px;
	line-height: 18px;
	color: #6A6A6E;
}

.btn-submit input {
	font-family: 'Barlow';
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 14px 0;
	background-color: #951730;
	min-width: 160px;
	text-align: center;
	margin-top: 15px;
}

.wpcf7 form .wpcf7-response-output {
	margin: 40px 0 20px;
	display: inline-block;
}

.post {
	width: 67%;
	margin: 0 auto;
}

.citazione {
	border-left: 1px solid #4C4B41;
	padding: 20px 0 20px 35px;
	font-family: 'Barlow';
	font-style: italic;
	font-size: 28px;
	line-height: 34px;
	letter-spacing: 0.01em;

	color: #4C4B41;
}

.citazione p {
	margin: 0;
}


#breadcrumbs-storia {

	display: inline-block;
}

#breadcrumbs-storia p {
	margin-top: 50px;
	margin-bottom: 30px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.4px;
	text-transform: uppercase;
}

#breadcrumbs-storia p a {
	text-decoration: none;
	color: #212529;
}

.didascalia-foto {
	margin-top: -20px;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.4px;
}

/* .link_blocchetto {
    color: #6A6A6E;
} */

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
	padding-bottom: 50px !important;
}

.single-post-col {
	padding: 0 !important;
}

.single-post-col .wpb_single_image {
	margin-bottom: 32px !important;
}

.storia-tag a {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.4px;
	text-transform: uppercase;
	color: #181820;
	text-decoration: none;
}

.storia_item_title {
	margin-bottom: 25px !important;
}


.storia_item_title h2 a,
.storia_item_title h2 {
	font-family: 'Barlow', sans-serif;
	font-weight: 300;
	font-size: 28px;
	line-height: 34px;
	letter-spacing: 0.01em;
	color: #181820;
	text-decoration: none;
}

.storia_item_btn a {
	margin: 0;
	padding: 0 !important;
	text-decoration: underline !important;
	color: #6A6A6E !important;
	font-size: 12px !important;
	line-height: 14px !important;
	font-weight: 500;
	background-color: transparent !important;
	border: 0 !important;
}

.tag-post {
	margin-bottom: 70px;
}


.mobile-menu {
	background-color: #ffffff;
	/* 	height: 100vh; */
}

.header-mobile {
	height: 75px;
	display: flex;
	padding: 10px 15px 5px 15px;
}

.menu-toggle {
	flex: 1;
	display: flex;
	margin-top: 10px;
}

.open-menu img {
	max-width: 30px;
}

.close-menu img {
	/*padding: 6px;*/
}

.menu-toggle .close-menu {
	display: none;
}

.logo-xs {
	flex: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 180px;
}

.search-mobile {
	flex: 1;
	display: flex;
	justify-content: flex-end;
	margin-top: 5px;
}

.menu-xs-container,
.menu-prodotti-xs {
	display: none;
}

.menu-xs-container {
	padding: 0 15px 60px 15px;
	height: calc(100vh - 90px);
	overflow-y: scroll;
}

.menu-xs-container>div {
	border-top: 3px solid #E8E8E8;
	padding: 0;
}

.menu-xs-container>div>ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.menu-xs-container>div>ul>li {
	margin: 30px 0;
}

.menu-xs-container>div>ul a {
	font-family: 'Barlow';
	font-weight: 500;
	font-size: 26px;
	line-height: 31px;
	letter-spacing: 0.02em;
	text-decoration: none;
	color: #212529;
}

.menu-xs-container>div>ul .open-prodotti-xs {
	background-image: url(images/right-arrow-product.png);
	background-position: center right;
	background-repeat: no-repeat;
}

.first-secondary-xs {
	padding-top: 25px;
	border-top: 3px solid #E8E8E8;
}

.menu-xs-container>div>ul .secondary-xs {
	margin: 25px 0;
}

.menu-xs-container>div>ul .secondary-xs a {
	font-family: 'Barlow';
	font-weight: 400;
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 0.02em;
	color: #212529;
}

.menu-prodotti-xs {
	position: absolute;
	top: 100px;
	left: 0;
	background-color: #ffffff;
	padding: 20px 15px;
	right: 0;
	width: 100%;
	height: calc(100vh - 90px);
	overflow-y: scroll;
}

.menu-prodotti-xs .close-prodotti-xs {
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	text-decoration: none;
	color: #181820;
	background-image: url(images/left-arrow-back.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding: 10px 30px;
	margin-bottom: 30px;
	display: block;
}

.menu-prodotti-xs>ul {
	padding: 0 30px 0 30px;
	margin: 0;
	list-style: none;
}

.menu-prodotti-xs ul.menu-prodotti-xs-group>li {
	margin-bottom: 20px;
}

.menu-prodotti-xs ul.menu-prodotti-xs-group>li>a {
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #181820;
	text-decoration: none;
}

ul.menu-prodotti-xs-tipologie {
	/*display: none;*/
	margin-bottom: 20px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.menu-prodotti-xs-sottotipologie>li>a,
.menu-prodotti-xs-tipologie>li>a {
	font-family: 'Barlow';
	font-style: normal;
/* 	font-weight: 400;
	font-size: 26px;
	line-height: 35px; */
		font-weight: 300;
	font-size: 22px;
	line-height: 35px;
	letter-spacing: 0.01em;
	color: #181820;
	text-decoration: none;
}

.menu-prodotti-xs-sottotipologie>li>a:hover,
.menu-prodotti-xs-tipologie>li>a:hover {
	text-decoration: underline;
}

ul.menu-prodotti-xs-sottotipologie {
	padding-left: 10px;
	margin: 0;
	list-style-type: none;
}

#wpfront-scroll-top-container {
    background: white;
    height: 46px;
    width: 46px;
    border-radius: 50%;
}
.row_tipologia_catalogo .text {
    margin-bottom: 10px;
}
/* responsive */

@media (min-width: 992px) and (max-width: 1199px) {
	.main-header-col-main-menu {
		margin-right: 0;
	}

	h1,
	.headline1 {
		font-size: 55px;
		line-height: 68px;
	}

	.subtitle1 {
		font-size: 24px;
		line-height: 32px;
	}

	.vc_column_container.col_slider_prodotti>div.vc_column-inner {
		margin-right: 0;
	}

	.fin_container {
		padding: 0 15px;
	}

	.post {
		width: 100%;
	}

	#menu-products {
		padding: 30px 15px 50px 15px;
	}

	.footer-newsletter {
		margin: 40px 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.main-header {
		padding: 0 15px;
	}

	.main-header-col-logo {
		max-width: 150px;
	}

	.smallHeader .main-header-col-logo {
		margin-top: 20px;
	}

	.normalHeader .main-header-col-logo {
		margin-top: 40px;
	}

	.main-header-col-main-menu {
		margin-right: 0;
	}

	.main-header-col-main-menu #primary-menu li.link-menu-prodotti a {
		padding-left: 20px;
		padding-right: 20px;
	}

	.main-header-col-main-menu #primary-menu li a {
		margin: 0 5px;
	}

	h1,
	.headline1 {
		font-size: 55px;
		line-height: 68px;
	}

	.subtitle1 {
		font-size: 24px;
		line-height: 32px;
	}

	h3,
	.headline3 {
		font-size: 24px;
		line-height: 26px;
	}

	a.white_button {
		min-width: 180px;
	}

	.vc_column_container.col_slider_prodotti>div.vc_column-inner {
		margin-right: 0;
	}

	.fin_container {
		padding: 0 15px;
	}

	.post {
		width: 100%;
	}

	#menu-products {
		padding: 30px 15px 50px 15px;
	}

	#menu-products ul li a {
		font-size: 13px;
	}

	.col_right>div>.wpb_wrapper {
		padding-left: 0;
	}

	.col_left>div>.wpb_wrapper {
		padding-right: 0;
	}

	a.white_button {
		padding: 15px 20px;
	}

	.footer-newsletter {
		margin: 40px 0;
		max-width: 400px;
	}

	.footer-address {
		margin-bottom: 30px;
	}

	#tipo_utente,
	.row_form_download select {
		min-width: auto;
		max-width: 100%;
	}

	.woocommerce ul.products li.product p.product_desc,
	.woocommerce ul.products li.product a p.product_desc {
		height: auto;
	}

	.single-product_submenu ul li {
		margin: 0 25px;
	}

	.single-product_immagine2_caratteristica {
		margin-top: 10px;
	}
}

@media (min-width: 768px) {
	.mobile-menu {
		display: none;
	}
	.visible-xs {
		display: none;
	}
	.row_text_carousel_img .vc_images_carousel .vc_carousel-control .icon-next,
	.row_text_carousel_img .vc_images_carousel .vc_carousel-control .icon-prev {
		width: 34px;
		height: 34px;
		margin-top: -17px;
		margin-left: -17px;
		background-position: center;
		background-repeat: no-repeat;
	}
}

@media (max-width: 767px) {
	.mobile-menu {
		display: block;
	}
.visible-xs {
	display: block;
}
	.desktop-menu {
		display: none;
	}
.visible-lg {
	display: none;
}
	.area_riservata_download h1,
	.area_architetti_download h1,
	h1,
	.headline1 {
		font-size: 45px;
		/*line-height: 58px;*/
		line-height: 1.4;
	}

	.subtitle1 {
		font-size: 22px;
		line-height: 27px;
	}

	h2,
	.headline2 {
		font-size: 38px;
		line-height: 50px;
		/* line-height: 1.4; */
	}

	h3,
	.headline3 {
		font-size: 22px;
		line-height: 27px;
		/* line-height: 1.4; */
	}

	.entry-content {
		margin-top: 75px !important;
	}

	.area_riservata_rivenditori_row_download_first,
	.area_architetti_row_download_first {
		margin-top: 30px;
	}

	.row_cataloghi {
		margin-bottom: 100px !important;
	}

	.row_blocchetti_v2 {
		margin-bottom: 0px;
	}

	.col_right>div>.wpb_wrapper {
		padding-left: 0;
	}

	.col_left>div>.wpb_wrapper {
		padding-right: 0;
	}

	.vc_column_container.col_slider_prodotti>div.vc_column-inner {
		margin-right: 0;
	}

	.row_tipologia_inevidenza,
	.row_tipologia_catalogo {
		display: block;
	}

	.woocommerce-page.columns-2 ul.products li.product,
	.woocommerce.columns-2 ul.products li.product {
		width: 100%;
	}

	.woocommerce ul.products li.product p.product_desc,
	.woocommerce ul.products li.product a p.product_desc {
		height: auto;
	}

	.single-product_immagine1_caratteristica,
	.single-product_immagine2_caratteristica,
	.single-product_immagine3_caratteristica {
		margin-top: 35px;
	}

	.fin_container {
		padding: 0 15px;
	}

	.single-product_catalogo {
		margin-bottom: 50px;
	}

	.post {
		width: 100%;
	}

	.row_tipologia_inevidenza img {
		margin: 30px 0 30px 0;
	}

	.designer {
		display: block;
	}

	.designer_right {
		padding-top: 20px;
		padding-bottom: 60px;
		padding-left: 0;
	}

	.footer-newsletter {
		margin: 40px 0;
	}

	#tipo_utente,
	.row_form_download select {
		min-width: auto;
		max-width: 100%;
	}

	.single-product_btn_info {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.pin_desc {
		width: auto;
		left: 0 !important;
		right: 0 !important;
		max-width: 250px;
		margin: 30px auto 0 auto;
	}

	.pin_desc>div {
		display: block !important;
	}

	ul.ul_pp li {
		display: block;
		margin: 0;
		/* text-align: left; */
	}

	.row_cta_footer {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.footer-address {
		margin-bottom: 30px;
	}

	.footer-bottom>div {
		display: block;
	}

	.footer-bottom>div>div {
		margin-bottom: 30px;
	}

	.search-mobile a {
		display: none;
	}

	.row_text_carousel_img img {
		margin-top: 30px;
	}

	.citazione {
		padding: 20px 0 20px 20px;
		font-size: 24px;
		line-height: 30px;
	}

	.woocommerce ul.products li.product p.product_desc,
	.woocommerce ul.products li.product a p.product_desc {
		height: auto;
	}

	.single-product_submenu_ancorato ul {
		padding: 10px 0;
	}

	.slick-next {
		right: 15px;
	}

	.single-product_submenu ul li {
		margin: 5px 15px;
	}
	.footer-piva-block a, .footer-piva-block {
		text-align: left;
	}
	.footer-social {
		text-align: left;
	}
	.footer-social a {
		margin-left: 0;
		margin-right: 10px;
	}
	.single-product_sbl_img, .ambiente_sbl_img {
		margin-bottom: 30px;
	}
	.row_ambiente_sbl {
		display: block;
	}
	.pin_a img {
		width: 30px;
	}
	.single-product_immagine_ambientata {
    margin-bottom: 40px;
}
	.single-product_caratteristica {
		margin-bottom: 60px;
	}
	.col-half-xs {
		width: 50% !important;
		float: left;
	}
	.single-product_row_submenu > div > div {
		padding: 0 !important;
	}
	#cboxTitle {
		padding: 10px;
		width: calc(100% - 20px) !important;
		height: auto !important;
	}
	#cboxPrevious {
		top: 40% !important;
	}
	#cboxNext {
		top: 40% !important;
	}
	#cboxClose {
		top: 0;
	}
	.row_realizzazioni_designer > div {
		width: 50% !important;
		float: left;
	}
	.realizzazioni_designer_item_img {
    margin-bottom: 10px;
}
.realizzazioni_designer_item {
    margin-bottom: 50px !important;
}
.pin_desc_txt {
    padding-bottom: 30px;
}
.row_tipologia_catalogo img {
margin-bottom: 25px;
}
}


@media (max-width: 450px) {}